{
  "name": "cesi-eats-auth",
  "version": "0.0.5",
  "private": true,
  "scripts": {
    "build": "tsc -p .",
    "dev": "nodemon --watch src -e js,ts,json --exec \"ts-node ./src/index.ts\"",
    "prod": "node index.js",
    "test": "jest"
  },
  "dependencies": {
    "debug": "~2.6.9",
    "dotenv": "^6.2.0",
    "express": "~4.16.1",
    "mongoose": "^7.3.1",
    "nodemon": "^2.0.22",
    "ts-node": "^10.9.1",
    "winston": "^3.9.0",
    "winston-mongo": "^1.1.1",
    "winston-mongodb": "^5.1.1"
  }
}
